.spa-text-3-bilder {
  width: 100%;
  overflow: hidden;
}
.spa-text-3-bilder__wrapper {
  padding-top: 40px;
  position: relative;
}
.spa-text-3-bilder__wrapper::before {
  content: "";
  width: 240px;
  height: 240px;
  border-radius: 100%;
  position: absolute;
  top: -100px;
  left: -50px;
  z-index: -1;
  background-color: var(--brand-spa-light, #fbf6f5);
}
@media (min-width: 640px) {
  .spa-text-3-bilder__wrapper {
    padding-top: 100px;
    position: relative;
  }
  .spa-text-3-bilder__wrapper::before {
    content: "";
    width: 540px;
    height: 540px;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: var(--brand-spa-light, #fbf6f5);
  }
}
.spa-text-3-bilder .title {
  font-size: 44px;
  font-size: clamp(28px, 2.5vw, 40px);
  line-height: 59px;
  line-height: 1.4;
  letter-spacing: 0.02em;
  font-weight: 500;
  margin-bottom: 40px;
  position: relative;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .title {
    margin-left: 16.9491525424%;
    width: 66.1016949153%;
    float: left;
    margin-right: 1.6949152542%;
    position: relative;
  }
  .spa-text-3-bilder .title::after {
    content: "";
    position: absolute;
    border: 8px solid var(--brand-blue-dark, #182954);
    width: 130px;
    height: 130px;
    border-radius: 100%;
    clip-path: polygon(0 50%, 50% 50%, 50% 100%, 0% 100%);
    bottom: calc(130px / 2 * -1);
    left: calc(130px / 2 * -1);
  }
}
.spa-text-3-bilder .text {
  margin-bottom: 70px;
  margin-left: 8.4745762712%;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .text {
    margin-left: 33.8983050847%;
    width: 49.1525423729%;
    float: left;
    margin-right: 1.6949152542%;
  }
}
.spa-text-3-bilder .second-title {
  margin-left: 8.4745762712%;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .second-title {
    margin-left: 33.8983050847%;
    width: 49.1525423729%;
    float: left;
    margin-right: 1.6949152542%;
  }
}
.spa-text-3-bilder .second-title .title {
  font-size: 24px;
  font-size: clamp(18px, 2.5vw, 24px);
  line-height: 30px;
  line-height: 1.5;
  letter-spacing: -0.01em;
  font-weight: 500;
  margin-bottom: 40px;
  margin-left: 0%;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 1700px) {
  .spa-text-3-bilder .second-title .title {
    font-size: 24px;
  }
}
@media (min-width: 640px) {
  .spa-text-3-bilder .second-title .title {
    margin-bottom: 80px;
  }
}
.spa-text-3-bilder .second-title .title::after {
  display: none;
}
.spa-text-3-bilder .second-title .title .big {
  font-size: 24px;
  font-size: clamp(18px, 2.5vw, 24px);
  line-height: 30px;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: var(--brand-blue-dark, #182954);
  display: inline-block;
  width: 100%;
  position: relative;
}
@media (min-width: 1700px) {
  .spa-text-3-bilder .second-title .title .big {
    font-size: 24px;
  }
}
.spa-text-3-bilder .second-title .title .big::after {
  content: "";
  position: absolute;
  border: 6px solid var(--brand-blue-dark, #182954);
  width: 100px;
  height: 100px;
  border-radius: 100%;
  clip-path: polygon(0 50%, 50% 50%, 50% 0, 0 0);
  top: calc(100px / 2 * -1);
  left: calc(100px / 2 * -1);
  left: -40px;
  top: -25px;
}
.spa-text-3-bilder .second-text {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}
.spa-text-3-bilder .second-text:after {
  content: " ";
  display: block;
  clear: both;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .second-text {
    margin-top: 60px;
  }
}
@media (min-width: 640px) {
  .spa-text-3-bilder .second-text .main-text {
    margin-left: 16.9491525424%;
    width: 49.1525423729%;
    float: left;
    margin-right: 1.6949152542%;
  }
}
@media (min-width: 640px) {
  .spa-text-3-bilder .second-text .footnote-text {
    width: 23.7288135593%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 1020px) {
  .spa-text-3-bilder .img-container-big .img-big-wrapper {
    width: 67.7966101695%;
    float: left;
    margin-right: 1.6949152542%;
  }
}
.spa-text-3-bilder .img-container-big .img-small-wrapper {
  display: flex;
  gap: 20px;
}
@media (min-width: 1020px) {
  .spa-text-3-bilder .img-container-big .img-small-wrapper {
    width: 23.7288135593%;
    float: right;
    margin-right: 0;
    display: flex;
    flex-direction: column;
  }
}
@media (min-width: 1250px) {
  .spa-text-3-bilder .img-container-big .img-small-wrapper {
    width: 22.8813559322%;
    float: right;
    margin-right: 0;
  }
}
.spa-text-3-bilder .img-container-big .img-small-wrapper .img-block + .img-block {
  margin-top: 20px;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-container-big .img-small-wrapper .img-block + .img-block {
    margin-top: 63px;
  }
}
.spa-text-3-bilder .img-container-big .img-small-wrapper .img-block {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  gap: 15px;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-container-big .img-small-wrapper .img-block {
    flex-direction: column;
  }
}
.spa-text-3-bilder .img-container-big .img-small-wrapper .img-block figure {
  display: flex;
  width: 100%;
  gap: 15px;
  align-items: flex-end;
}
.spa-text-3-bilder .img-container-big .img-small-wrapper .img-block img {
  border-radius: 0 20% 0 20%;
  overflow: hidden;
  width: 125px;
  height: 125px;
  flex-shrink: 0;
  flex-basis: 125px;
  object-fit: contain;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-container-big .img-small-wrapper .img-block img {
    width: 185px;
    height: 185px;
    flex-shrink: 0;
    flex-basis: 185px;
  }
}
.spa-text-3-bilder .img-container-big .img-small-wrapper .img-block .wysiwyg p {
  margin-bottom: 0;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .liste-container {
    margin-top: 60px;
  }
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-content img {
    transform: translateX(-10px);
  }
}
.spa-text-3-bilder .img-content::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-content:first-child .wysiwyg {
    padding-left: 17px;
  }
}
.spa-text-3-bilder .img-content .img-wrapper {
  margin-bottom: 5px;
  position: relative;
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-content .img-wrapper {
    margin-bottom: 20px;
  }
}
@media (min-width: 640px) {
  .spa-text-3-bilder .img-content {
    width: 49.1525423729%;
    float: left;
    margin-right: 1.6949152542%;
  }
  .spa-text-3-bilder .img-content:nth-child(2n) {
    width: 49.1525423729%;
    float: right;
    margin-right: 0;
  }
}
